/*body*/

body.itemid-101 {
  background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #070707;
  font-family: 'Roboto', sans-serif;
  font-size: 12pt;
  font-weight: 400;
  line-height: 150%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}

li.field-entry.galeria {
  list-style-type:none;  
}

a:link, a:visited {
 text-decoration:underline; color:#003399; 
}
a:hover {
 text-decoration:underline; color:#BF9000;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;                                                           
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, h2 a {
   color:#A6893B;   font-family: 'Roboto', sans-serif!important; 
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1, h1 {
  font-size: 26pt; 
}
.blog-featured .page-header h1 {
  font-size: 22pt; font-weight:500; margin:0px auto; text-align:center; margin-bottom:40px;  color:#0C140F;
}

.page-header h2, h2 {
  font-size: 22pt; 
}
.page-header h3, h3 {
  font-size: 18pt; 
}
.page-header h4 {
  font-size: 15pt; 
}

@media (max-width: 990px)  {
.page-header h1 {
  font-size: 22pt;  
}
.blog-featured .page-header h1 {
  font-size: 24pt; 
}
}
                                           
.page-header h2 {
  font-size: 24pt;  
}
.item-page h3 {
    font-size: 16pt;  
}
/*tabulka, li*/
TABLE.tabulka {
BORDER: #F2F2F2 3px solid; background: #FFFFFF  
}
.tabulka TD {
padding: 3px; BORDER-LEFT: #71462E 0px solid; BORDER-RIGHT: #F2F2F2 1px solid; BORDER-TOP: #F2F2F2 1px solid; BORDER-BOTTOM: #F2F2F2 1px solid; 	FONT-SIZE: 11pt; TEXT-ALIGN: left;  text-align: top;  
}
.item-page ul {
 PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 12px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 2px;  width:100% ;
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 0px;  margin: 0px; LINE-HEIGHT: 140%; font-size:100%; list-style-position: inside
}

/*introtext v clanku*/
.item-page .introtext {
   font-size: 120%;   float:left;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {

}


p.readmore .btn-secondary {
  color: #353b41;
  background-color: #F7F7F7;
  border-color: #ced4da;
}
p.readmore .btn-secondary:hover {
  background-color: #DFDFDF; text-decoration:none;
}


/*info v clankoch v blogu*/
.item-page .article-info-term,.item-page .icon-calendar {
  display:none;
}
.item-page .article-info {
  margin-bottom:10px; font-size:10.5pt; color:#7F7F7F; font-weight:500;
}
.blog.custom .article-info, .blog-featured .article-info {
  margin-bottom: 10px;
  font-size: 10.5pt;
  color: #7F7F7F;
  font-weight: 500;
}


/*info v clankoch v blogu*/
.blog.custom .article-info-term,.blog.custom .icon-calendar, .blog-featured.custom .article-info-term,.blog-featured.custom .icon-calendar {
  display:none;
}
.blog.custom .article-info {
  margin-bottom:10px; font-size:10.5pt; color:#7F7F7F; font-weight:500;
}

/*blog - 1 stlpec*/
.blog.custom .blog-items {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.blog.custom  .blog-items {
    padding: 0px;
}
.blog.custom  .blog-items .blog-item {
      display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items .blog-item {
    margin-bottom:35px;
}
.blog.custom  .blog-items .page-header h2 {                 
  font-size:17pt; font-weight:900; color:#003399; margin-bottom:7px;    float:right; width:61%;
}
.blog.custom  .blog-items .page-header h2 a {
  color:#003399;  text-decoration:underline;
}
.blog.custom  .blog-items .page-header h2 a:hover {
   color:#000000;  text-decoration:none;
}
.blog.custom  .blog-items .article-info {
     clear:right;   float:right; width:61%;
}
.blog.custom  .blog-items .article-info {
  margin-bottom:0px; 
}
.blog.custom  .blog-items .blog-introtext {
  clear:right;  float:right; width:61%;  font-size:12pt; line-height:150%;
}
.blog.custom  .blog-items .blog-introtext p {
    margin-bottom:0px; 
}
.blog.custom  .blog-items dd {
  margin-bottom:4px; 
}
.blog.custom  .blog-items .blog-image {
   display:block;  float:left; width:36%; 
}
.blog.custom  .blog-items .blog-image img {
   border-radius:0px; object-fit:cover; width:100%; height:190px;
}

/*blog - 1 stlpec = module-1 */
.blog.custom  .blog-items.module-1 .blog-image {
   display:block;  float:left; width:8%; 
}
.blog.custom  .blog-items.module-1 .blog-image img {
   border-radius:0px; object-fit:cover; width:100%; height:50px;
}
.blog.custom  .blog-items.module-1 .page-header h2 {
  font-size:17pt; font-weight:900; color:#003399; margin-bottom:7px;    float:right; width:89%;
}
.blog.custom  .blog-items.module-1 .article-info {
     clear:right;   float:right; width:89%;
}
.blog.custom  .blog-items.module-1 .blog-introtext {
  clear:right;  float:right; width:89%;  font-size:12pt; line-height:150%;
}



/*rozlisenie max 990*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.module-1 .blog-image {
  width:12%; 
}
.blog.custom  .blog-items.module-1 .article-info, .blog.custom  .blog-items.module-1 .blog-introtext, .blog.custom  .blog-items.module-1 .page-header h2{
    width:85%;
}
}

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.blog.custom  .blog-items .blog-image img {
  height:140px;
}
.blog.custom  .blog-items .page-header h2 {
  font-size:12pt;  margin-bottom:4px;  width:60%;
}
.blog.custom  .blog-items .blog-introtext {
  font-size:10pt; line-height:140%;  width:60%;
}
.blog.custom .article-info {
  font-size:9.5pt;    width:60%;
}
.blog.custom  .blog-items dd {
  margin-bottom:0px; 
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.blog.custom  .blog-items .blog-image img {
  height:130px;
}
.blog.custom  .blog-items .page-header h2 {
  font-size:11pt;  margin-bottom:4px;
}
.blog.custom  .blog-items .blog-introtext {
  font-size:9pt; line-height:140%;
}
.blog.custom .article-info {
  font-size:8pt;
}
.blog.custom  .blog-items.module-1 .blog-image {
  width:14%; 
}
.blog.custom  .blog-items.module-1 .article-info, .blog.custom  .blog-items.module-1 .blog-introtext, .blog.custom  .blog-items.module-1 .page-header h2{
    width:80%;
}
.blog.custom  .blog-items.module-1 .page-header h2 {
  font-size:14pt; 
}
}




/*blog - 2 stlpce*/
.blog.custom .blog-items.columns-2, .blog-featured .blog-items.columns-2 {
  display: flex;
  flex-wrap: wrap;                                                                            
  width: 100%;  padding: 0px;
}

.blog.custom  .blog-items.columns-2 .blog-item, .blog-featured  .blog-items.columns-2 .blog-item {
      display: flex;
  flex: 1 1 48%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-2 .blog-item, .blog-featured  .blog-items.columns-2 .blog-item {
    margin-bottom:35px;
}
.blog.custom  .blog-items.columns-2 .page-header h2, .blog-featured  .blog-items.columns-2 h2.item-title  {
  font-size:15pt; font-weight:700; color:#003399; margin-bottom:10px;    float:right; width:49%;  font-family: 'Roboto', sans-serif!important; 
}
.blog.custom  .blog-items.columns-2 .page-header h2 a, .blog-featured  .blog-items.columns-2 h2.item-title  a {
   color:#003399;  text-decoration:underline;  font-family: 'Roboto', sans-serif!important;   font-weight:700;
}
.blog.custom  .blog-items.columns-2 .page-header h2 a:hover, .blog-featured  .blog-items.columns-2 h2.item-title  a:hover {
   color:#000000;  text-decoration:none;
}
.blog.custom  .blog-items.columns-2 .article-info, .blog-featured  .blog-items.columns-2 .article-info {
     clear:right;   float:right; width:49%;
}
.blog.custom  .blog-items.columns-2 .article-info, .blog-featured  .blog-items.columns-2 .article-info {
  margin-bottom:0px; 
}
.blog.custom  .blog-items.columns-2 .blog-introtext, .blog-featured  .blog-items.columns-2 .blog-introtext  {
  clear:right;  float:right; width:49%;  font-size:11pt; line-height:150%;
    display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}
.blog.custom  .blog-items.columns-2 .blog-introtext p, .blog-featured  .blog-items.columns-2 .blog-introtext p {
    margin-bottom:0px; 
}
.blog.custom  .blog-items.columns-2 dd, .blog-featured  .blog-items.columns-2 dd {
  margin-bottom:4px; 
}
.blog.custom  .blog-items.columns-2 .blog-image, .blog-featured  .blog-items.columns-2 .blog-image {
   display:block;  float:left; width:46%;
}
.blog.custom  .blog-items.columns-2 .blog-image img, .blog-featured  .blog-items.columns-2 .blog-image img {
   border-radius:0px; object-fit:cover; width:100%; height:170px;  border-bottom:solid #1444B6 2px;
}

/*blog - 2 stlpce = module-1 */
.blog.custom  .blog-items.columns-2.module-1 .blog-image {
   display:block;  float:left; width:12%; 
}
.blog.custom  .blog-items.columns-2.module-1 .blog-image img {
   border-radius:6px; object-fit:cover; width:100%; height:50px;
}
.blog.custom  .blog-items.columns-2.module-1 .page-header h2 {
  font-size:17pt; font-weight:900; color:#003399; margin-bottom:7px;    float:right; width:84%;
}
.blog.custom  .blog-items.columns-2.module-1 .article-info {
     clear:right;   float:right; width:84%;
}
.blog.custom  .blog-items.columns-2.module-1 .blog-introtext {
  clear:right;  float:right; width:84%;  font-size:12pt; line-height:150%;

}




/*rozlisenie max 990*/
@media (max-width: 990px)  {
.blog.custom  .blog-items.columns-2 .blog-image img,.blog-featured  .blog-items.columns-2 .blog-image img  {
  height:140px;
}
.blog.custom  .blog-items.columns-2 .page-header h2, .blog-featured  .blog-items.columns-2  h2.item-title {
  font-size:12pt;  margin-bottom:4px;
}
.blog.custom  .blog-items.columns-2 .blog-introtext,.blog-featured  .blog-items.columns-2 .blog-introtext  {
  font-size:10pt; line-height:140%;
}
.blog.custom .article-info, .blog-featured .article-info {
  font-size:9.5pt;
}
.blog.custom  .blog-items.columns-2 dd, .blog-featured  .blog-items.columns-2 dd {
  margin-bottom:0px; 
}
}
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.blog.custom  .blog-items.columns-2 .blog-item,  .blog-featured  .blog-items.columns-2 .blog-item{
      display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-2 .blog-image img, .blog-featured  .blog-items.columns-2 .blog-image img {
  height:140px;
}
.blog.custom  .blog-items.columns-2 .page-header h2,  .blog-featured .blog-items.columns-2  h2.item-title {
  font-size:12pt;  margin-bottom:4px;
}
.blog.custom  .blog-items.columns-2 .blog-introtext, .blog-featured  .blog-items.columns-2 .blog-introtext {
  font-size:10pt; line-height:140%;
}
.blog.custom .article-info, .blog-featured .article-info {
  font-size:9.5pt;
}
.blog.custom  .blog-items.columns-2 dd, .blog-featured  .blog-items.columns-2 dd {
  margin-bottom:0px; 
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-2 .blog-image img, .blog-featured  .blog-items.columns-2 .blog-image img {
  height:130px;
}
.blog.custom  .blog-items.columns-2 .page-header h2, .blog-featured  .blog-items.columns-2 h2.item-title {
  font-size:11pt;  margin-bottom:4px;
}
.blog.custom  .blog-items.columns-2 .blog-introtext,.blog-featured  .blog-items.columns-2 .blog-introtext  {
  font-size:9pt; line-height:140%;
}
.blog.custom .article-info, .blog-featured .article-info {
  font-size:8pt;
}
.blog.custom  .blog-items.columns-2.module-1 .page-header h2 {
  font-size:14pt;
}
}


/*blog - 3 stlpce*/
.blog.custom .blog-items.columns-3, .blog-featured .blog-items.columns-3 {
  display: flex;
  flex-wrap: wrap;                                                                            
  width: 100%;  padding: 0px;
}

.blog.custom  .blog-items.columns-3 .blog-item, .blog-featured  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 31%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item, .blog-featured  .blog-items.columns-3 .blog-item {
    margin-bottom:35px;
}
.blog.custom  .blog-items.columns-3 .page-header h2, .blog-featured  .blog-items.columns-3 h2.item-title  {
  font-size:16pt; font-weight:700; color:#003399; margin-bottom:10px;     font-family: 'Roboto', sans-serif!important; 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a, .blog-featured  .blog-items.columns-3 h2.item-title  a {
   color:#003399;  text-decoration:underline; font-weight:700;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a:hover, .blog-featured  .blog-items.columns-3 h2.item-title  a:hover {
   color:#000000;  text-decoration:underline;
}
.blog.custom  .blog-items.columns-3 .article-info, .blog-featured  .blog-items.columns-3 .article-info {
   
}
.blog.custom  .blog-items.columns-3 .article-info, .blog-featured  .blog-items.columns-3 .article-info {
  margin-bottom:0px; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext, .blog-featured  .blog-items.columns-3 .blog-introtext  {
   font-size:11pt; line-height:150%;
}
.blog.custom  .blog-items.columns-3 .blog-introtext p, .blog-featured  .blog-items.columns-3 .blog-introtext p {
    margin-bottom:0px; 
}
.blog.custom  .blog-items.columns-3 dd, .blog-featured  .blog-items.columns-3 dd {
  margin-bottom:4px; 
}
.blog.custom  .blog-items.columns-3 .blog-image, .blog-featured  .blog-items.columns-3 .blog-image {
   display:block;  margin-bottom:18px;  box-shadow: #cccccc 0px 0px 0px!important;
}
.blog.custom  .blog-items.columns-3 .blog-image img, .blog-featured  .blog-items.columns-3 .blog-image img {
   border-radius:8px; object-fit:cover; width:100%; height:180px;    box-shadow: #cccccc 0px 0px 0px!important;
}



/*rozlisenie max 990*/
@media (max-width: 1310px)  {
.blog.custom  .blog-items.columns-3 .page-header h2, .blog-featured  .blog-items.columns-3 h2.item-title  {
  font-size:14pt; 
}
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.blog.custom  .blog-items.columns-3 .blog-image img,.blog-featured  .blog-items.columns-3 .blog-image img  {
  height:140px;
}
.blog.custom  .blog-items.columns-3 .page-header h2, .blog-featured  .blog-items.columns-3  h2.item-title {
  font-size:12pt;  margin-bottom:4px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext,.blog-featured  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt; line-height:140%;
}
.blog.custom .article-info, .blog-featured .article-info {
  font-size:9.5pt;
}
.blog.custom  .blog-items.columns-3 dd, .blog-featured  .blog-items.columns-3 dd {
  margin-bottom:0px; 
}
}
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.blog.custom  .blog-items.columns-3 .blog-item,  .blog-featured  .blog-items.columns-3 .blog-item{
      display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-image img, .blog-featured  .blog-items.columns-3 .blog-image img {
  height:140px;
}
.blog.custom  .blog-items.columns-3 .page-header h2,  .blog-featured .blog-items.columns-3  h2.item-title {
  font-size:12pt;  margin-bottom:4px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext, .blog-featured  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; line-height:140%;
}
.blog.custom .article-info, .blog-featured .article-info {
  font-size:9.5pt;
}
.blog.custom  .blog-items.columns-3 dd, .blog-featured  .blog-items.columns-3 dd {
  margin-bottom:0px; 
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .blog-image img, .blog-featured  .blog-items.columns-3 .blog-image img {
  height:130px;
}
.blog.custom  .blog-items.columns-3 .page-header h2, .blog-featured  .blog-items.columns-3 h2.item-title {
  font-size:11pt;  margin-bottom:4px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext,.blog-featured  .blog-items.columns-3 .blog-introtext  {
  font-size:9pt; line-height:140%;
}
.blog.custom .article-info, .blog-featured .article-info {
  font-size:8pt;
}
.blog.custom  .blog-items.columns-3.module-1 .page-header h2 {
  font-size:14pt;
}
}



/*blog - 3 stlpce*/
.blog-items {
  margin: 0 0 1em;
  grid-template-columns: 1fr;
  grid-gap: 1em;
}
.blog-items .blog-item {
  /*  padding:12px;  */
}

.blog-items.columns-3 .page-header h2 {
  min-height:60px; color:#000000; font-weight:700; letter-spacing:1px; font-size: 20pt; line-height:110%;
}
.blog-items.columns-3 .page-header h2 a {
   color:#000000; ;
}
.blog-items.columns-3 img {
  object-fit:cover; width:100%; height:226px; box-shadow: #9D9D9D 0px 0px 12px;  
}
/*rozlisenie max 990*/
@media (max-width: 990px)  {
.blog-items.columns-3 .blog-item {
  width:32%;
}
.blog-items {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0;
  margin-right: -0.5em;
  margin-bottom: 1em;
  margin-left: 0em;
}
.blog-items {
  grid-gap: 0.5em;
}
.blog-items.columns-3 img {
   height:180px;  
}
.blog-items.columns-3 .page-header h2 {
  min-height:50px;  font-size: 17pt; 
}
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
.blog-items.columns-3 .blog-item {
  width:48%;
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.blog-items.columns-3 .page-header h2 {
  min-height:35px;  font-size: 13pt;  margin-bottom:15px;
}
.blog-items.columns-3 img {
   height:140px;  
}
}
/*rozlisenie max 400*/
@media (max-width: 400px)  {
.blog-items.columns-3 .page-header h2 {
  min-height:30px;  font-size: 10pt;  margin-bottom:10px; letter-spacing:0px;
}
.blog-items.columns-3 img {
   height:90px;  
}
.blog-items {
  grid-gap: 0.2em;
}
.blog-items.columns-3 .blog-item {
  width:49%;
}
}



/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:124px;  max-width:1180px; margin:0px auto;  width:100%; margin-top:0px;   /*background: #035837;*/ background: none;
}




/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/                                    
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:0px; right:auto;  top:0px;
  text-decoration: none;  white-space: nowrap;    
}
.container-header .navbar-brand a {
 border:solid red 0px; display:block;
}
.container-header .navbar-brand a:focus,.container-header .navbar-brand a:link, .container-header .navbar-brand a:visited {
 border:solid red 0px;
}

/*rozlisenie max 1820*/
@media (max-width: 1180px)  {
.container-header .navbar-brand {
 left:20px;    
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
   top:26px; width:140px; left:5px;   
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}




/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:relative;   margin:0px auto;  width:100%;  max-width:1630px;  overflow:hidden; margin-bottom:50px;
}
.container-top-a .moduletable {
 padding: 0px;   margin:0px;     
}
.container-top-a .moduletable p {
   margin:0px;  
}
.container-top-a .moduletable img {
 padding: 0px;   margin:0px; float:left; width:32.7%; object-fit:cover; height:400px; border-bottom:solid #1444B6 6px; box-shadow: #cccccc 0px 0px 10px; margin-right:0.95%;   
}
.container-top-a .moduletable p:last-of-type img {
 float:right; margin-right:0%; width:32.7%;  
}




@media (max-width: 1180px)  {

}

@media (max-width: 768px)  {

}

/*rozlisenie max 500*/
@media (max-width: 600px)  {

}




/*modul 2 search*/
.container-top-b {
 position:relative; padding:0px;  margin:0px; max-width:260px;  position:absolute; left:auto; right:20px; top:5px; z-index:100;
}
.container-top-b .moduletable {
  padding:0px;  margin:0px; 
}
.container-top-b .moduletable p {
 margin:0px; 
}
.container-top-b .mod-finder  {
  padding:0px;  margin:0px; 
}
.container-top-b .mod-finder__search.input-group .awesomplete input {
   border-radius:16px;   height:32px;  border: solid #000000 1px;
}
.container-top-b .mod-finder  .input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu),.container-top-b .mod-finder  .input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n+3) {
  border-radius:0px;   
}
.container-top-b .mod-finder .input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
  margin-left: 7px;   border-radius:0px; background: url(../../images/search_bg.png) no-repeat center top;  
}
.container-top-b .mod-finder__search.input-group button .icon-search {
 display:none;
}
.container-top-b .mod-finder .btn {
  display: inline-block;
  font-weight: 400;
  line-height: 120%;
  color: #FFFFFF;
  text-align: center;
  cursor: pointer;
  padding: 0px!important;  font-size: 0pt; border-radius:0px; height:36px; width:47px;    border: solid #28220E 0px;
}
.container-top-b .form-control {
  padding: 0.4rem 1rem;
 
}

.form-control {
  border: 1px solid #333;
}

/*rozlisenie max 1220*/
@media (max-width: 1180px)  {
.container-top-b {
 max-width:250px; right:20px; top:5px;
}
.container-top-b .mod-finder .input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
  margin-left: 2px;   
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b {
 max-width:250px; right:20px; top:5px;
}

}

@media (max-width: 500px)  {


}




/*modul 3 horne menu*/
.container-top-c {
 position:relative; padding:0px;  margin:0px;   position:absolute; left:auto; right:220px; top:0px; z-index:100;
}

.container-top-c .module-1 {
 right:0px; width:80px;   position:absolute; left:auto;
}
.container-top-c .module-2 {
 right:90px;  position:absolute; left:auto; 
}


/*rozlisenie max 1740*/
@media (max-width: 1180px)  {

}
/*rozlisenie max 1100*/
@media (max-width: 1100px)  {

}
@media (max-width: 990px) {
.container-top-c {
  top:0px;  right:220px;
}
.container-top-c .module-2 {
 width:220px;  
}
.container-top-c .module-1 {
  width:75px;  
}
}

@media (max-width: 768px) {

}


@media (max-width: 600px) {
.container-top-c .module-2 {
 /*display:none;*/  float:right; width:100%; margin-right: 10px
}
.container-top-c {
  top:50px;  right:20px;
}


}


/*modul 4 */
.container-top-d {
 position:relative; padding:0px 0px;  margin:0px auto; width:100%; position:relative;z-index:1; max-width:1920px;  margin-top:-93px; margin-bottom:30px;
}

.container-top-d .module-2 {
 position:relative; padding:0px;  margin:0px auto;   width:100%; max-width:1920px;  background:url(../../images/modul_bg.png) repeat-x bottom;   min-height:292px;
}


 /*news flex*/
.container-top-d .module-2 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto; max-width:990px;  display: flex; align-content:stretch; column-gap:4px;
}
.container-top-d .module-2 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-top-d .module-2 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0% 2% 1% 2%; font-size:12pt; line-height:140%; font-weight:400; margin-bottom:0px; text-align:center;  position:relative; 
}
.container-top-d .module-2 ul.newsflash-horiz li img {
  margin-bottom:25px;
}
.container-top-d .module-2 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}

.container-top-d .module-2 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-top-d .module-2 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-d .module-2 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 21%;
  flex-direction: column;  
}



.container-top-d .module-1 {
 position:relative; padding:0px 20px;  margin:0px auto;  text-align:center;   font-size:15pt; max-width:1170px; line-height:160%; margin-top:60px; 
}
.container-top-d .module-1 h3 {
   font-size:15pt; font-weight:400; margin-bottom:0px;  color:#212121;  text-align:center; margin-top:0px; line-height:140%; letter-spacing:0px; text-transform:none;
} 


@media (max-width: 1000px) {
.container-top-d .module-2 ul.newsflash-horiz li img {
  margin-bottom:15px; max-width:120px;
}
.container-top-d .module-2 ul.newsflash-horiz  {
   max-width:700px; padding-top:35px; 
}
.container-top-d .module-2 ul.newsflash-horiz li  {
   padding:0%; font-size:10pt; line-height:130%; 
}
}

@media (max-width: 768px) {
.container-top-d {
   margin-top:1px; margin-bottom:50px;
}
.container-top-d .module-2 {
   background:#CAB06B;   min-height:auto; padding:0px 20px;padding-bottom:50px;
}
.container-top-d .module-2 .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-top-d .module-2 ul.newsflash-horiz  {
   max-width:500px; padding-top:35px; 
}
}

@media (max-width: 500px) {
.container-top-d .module-2 ul.newsflash-horiz li img {
  margin-bottom:15px; max-width:100px;
}
}



/*modul 5*/
.container-top-e {
 position:relative; padding:0px;  margin:0px auto; width:180px; position:absolute; z-index:1;  left:300px; top:25px; right:auto; 
 font-size:10.5pt; font-weight:100; margin-bottom:25px;  color:#FFFFFF;  text-align:left;  line-height:140%;
}
.container-top-e a {
  color:#FCFA00;  text-decoration:underline;
} 
.container-top-e a:hover {
  color:#FCFA00;  text-decoration:none;
}
.container-top-e p {
  margin:0px; 
}                                                 

@media (max-width: 768px) {
.container-top-e {
 display:none;
}
} 
                                                                       




/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:5px; margin-left:0px;
}
div.mod-languages li {
  margin: 0px; padding-right:2px; padding-left:2px;  background: none;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 4px;   color:#1444B6; font-family: 'Roboto', sans-serif; font-weight:400; font-size:10.5pt;  text-decoration: underline;  
}
div.mod-languages a:hover {
   color:#000000;   text-decoration: none;
}

                                                       
/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
div.mod-languages a {
  padding: 0px 3px;  font-size:10pt;  
}
div.mod-languages li {
 padding-right:2px;
}
} 
                                                                 
/*rozlisenie max 1740*/
@media (max-width: 990px)  {

}

@media (max-width: 600px) {
div.mod-languages ul {
   margin-top:4px; 
}
div.mod-languages a {
   font-size:9pt;  
}
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%;  background:#CAB06B;  height:70px; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px;
}



/*rozlisenie max 991*/
@media (max-width: 990px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1100px; width:100%; display:block; padding:0px 20px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {

}



/*banner*/
.banner {
  margin: 0px auto; padding:0px;  position:relative; z-index:1; margin-top:0px; width:100%;  max-width:1920px; overflow:hidden;  
}

.container-banner {
  display: block;   margin: 0px auto;  position:relative; z-index:0; width:100%;   
}

.banner-in {
  margin: 0px auto;    max-width:900px;     position:absolute; left:0px; right:0px; top:100px;  z-index:1;   
}
.banner-in  h1 {
   margin:0px auto;  padding:0px; font-size:60pt; line-height:120%;   text-align:center;  
    text-transform:none; font-weight:900; color:#FBFDFF;   font-family: 'Roboto', sans-serif!important;  
}



/*rozlisenie max 1400*/                                 
@media (max-width: 1400px)  {
.banner-in {
   top:40px;  z-index:1;   max-width:650px;  
}
.banner-in  h1 {
  font-size:36pt; line-height:120%;    
}
}


/*rozlisenie max 768*/
@media (max-width: 768px)  {
.banner-in {
   top:60px;  z-index:1; padding:0px 20px;  max-width:400px;  
}
.banner-in  h1 {
  font-size:26pt; line-height:120%;    
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}





/*footer*/
.footer {
  color: #212121;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background:#EBE6D9; 
}
.footer .footer-in {
  margin:0px auto; padding: 40px 20px 40px 20px;  max-width:1280px;  overflow:hidden; 
}
.footer .module-1 {
  position: relative;   color:#353635;  float:left; width:72%;  
}
.footer .module-2 {
  position: relative;  float:right; width:25%;  font-size:11.5pt; font-weight:400; line-height:120%; 
}
.footer .module-2 h3 {
  position: relative;  font-size:13pt; font-weight:700; line-height:140%; display:block; margin-bottom:3px;  color:#212121; 
}
.footer .module-2 a:link,.footer .module-2 a:visited   {
    text-decoration:underline; color:#003399; 
}
.footer .module-2 a:hover   {
    text-decoration:underline; color:#000;
}


.footer .module-3 {
  position: relative;  font-size:10.5pt; font-weight:500; line-height:140%; color:#212121;  clear:right; float:right; width:25%; padding: 0px; margin-top:17px;  
  
}
.footer .module-3 h3 {
  position: relative;  font-size:10pt; font-weight:500; line-height:150%; display:inline-block; margin-bottom:0px; float:left;  color:#212121;  line-height:110%;
}
.footer .module-3 a:link,.footer .module-3 a:visited   {
    color:#212121;  
}
.footer .module-3 ul.category-module {
 margin:0px; padding:0px;  float:left;
}
.footer .module-3 ul.category-module li {
 margin:0px; padding:0px;  list-style-type:none;
}
.footer .module-3 ul.category-module li ul  {
 margin:0px; padding:0px;  list-style-type:none;
}

.footer .module-3 ul.category-module li a.mod-articles-category-title {
   font-size:11.5pt; font-weight:400;  display:none;  color:#212121;   
}
.footer .module-3 ul.category-module li span.mod-articles-category-date {
     font-size:10pt; font-weight:500;  display:block; float:left; margin-left:10px; line-height:120%;
}
.footer .module-3 ul.category-module .mod-articles-category-group {
  display:none;
}

.footer .module-2 a {
 text-decoration:underline; color:#003399; 
}
.footer .module-2 a:hover {
 text-decoration:underline; color:#000;
}


.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:32%; margin-right:1%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:13.5pt; font-weight:400; margin-bottom:16px; color:#000000;  text-transform:uppercase;
}
.footer .module-1 ul:nth-child(3) li {
   color:#212121;   margin-bottom:7px;  font-size:11pt;
}

.footer .module-1 ul li a {
  text-decoration:underline; color:#003399; 
}
.footer .module-1 ul li a:hover {
  text-decoration:underline; color:#000; 
}

                                                               
/*rozlisenie max 1100*/
@media (max-width: 1100px)  {

} 
/*rozlisenie max 600*/
@media (max-width: 990px)  {
.footer .module-1 {
  float:left; width:100%;  margin-bottom:35px;
}
.footer .module-2 {
 clear:left; float:left; width:100%;  font-size:10.5pt; font-weight:300; line-height:150%;
}
.footer .module-3 {
  clear:left; float:left; width:100%; 
  
}
} 
/*rozlisenie max 500*/
@media (max-width: 768px)  {
.footer .module-1 ul li {
  font-size:10pt; margin-bottom:9px;   
}
.footer .module-1 ul li a {
  font-size:10pt; margin-bottom:9px;   
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 ul {
 clear:left; float:left; width:100%; margin:0%;  margin-bottom:25px;
}
.footer .module-1 {
    margin-bottom:15px;
}
.footer .module-1 ul li a {
  font-size:12pt;  
}
.footer .module-1 ul li {
  margin-bottom:14px;   
}
} 



/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:1920px; width:100%; padding:30px 20px 20px 20px; margin-top:0px;  text-align:center; font-weight:300; font-size:11pt; background:#FFFFFF;

}
.footer2 a {
  color:#353635; font-weight:500; text-decoration:underline;

}
.footer2 a:hover {
  color:#000000; text-decoration:underline;

}





/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

 /*moduly telo 1 */

.container-bottom-a {
 margin: 0px auto; padding:0px 20px; width:100%;  max-width:1340px;  margin-bottom:60px; margin-top:30px;
}
.container-bottom-a .module-1 {
 padding:0px 0px;  margin:0px ; float:left; width:49.01%; 
}
.container-bottom-a .module-2 {
 padding:0px 0px;  margin:0px; float:right;  width:45%; margin-top:40px; font-size:13.5pt; line-height:160%;
}
.container-bottom-a .moduletable h3 {
 font-size:22pt; margin-bottom:25px; color:#1444B6; text-transform:uppercase; font-weight:500;
}
.container-bottom-a .moduletable p {
 margin:0px;
} 




                                                                                     
/*rozlisenie max 1330*/
@media (max-width: 1300px)  {
.container-bottom-a .module-2 {
 float:right;  width:45%; margin-top:20px; font-size:11pt; line-height:140%;
}
.container-bottom-a .moduletable h3 {
 font-size:18pt; margin-bottom:25px; 
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {

}                                                                                                      
/*rozlisenie max 768*/
@media (max-width: 768px)  {
.container-bottom-a .module-1 {
 padding:0px 0px;  margin:0px ; float:left; width:100%; 
}
.container-bottom-a .module-2 {
 float:left; width:100%; clear:left; margin-top:40px; font-size:12.5pt; line-height:160%;
}
.container-bottom-a .moduletable h3 {
 font-size:18pt; margin-bottom:25px; 
}
}


/*moduly telo 2 */
.container-bottom-b  {
 margin: 0px auto; padding:0px; max-width:1920px; width:100%; background:#F8F8F8;
}
.container-bottom-b .moduletable {
  margin: 0px auto; padding:20px 0px; max-width:550px;
}


                                                                                   

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}   
/*rozlisenie max 600*/
@media (max-width: 600px)  {

} 
/*rozlisenie max 600*/
@media (max-width: 500px)  {


}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #dddddd;
  border: 1px solid #cccccc;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #B82848;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:10px 35px; border-radius:0px;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 95% !important;
}
}

/*pagination*/
.page-item.active .page-link {
  z-index: 3;
  color: white;
  background-color: #092842;         
  border-color: #CED4DA;
}
.page-link:hover {
  color: #001847;
}
.page-item.disabled .page-link {
  background-color: #F3F3F3;
  border-color: #dfe3e7;
}
.pagination .page-link {
 background-color: #F3F3F3;
}
.pagination .page-link:hover {
 background-color: #E7E7E7;
}




/*lavy a pravy panel*/

/*obsah*/
.container-component {
           
}
.container-component2 {
  float:right; width:72%!important; display:block;
}
.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}




/*rozlisenie max 990*/
@media (max-width: 768px)  {
     
}


.container-sidebar-left {
    float:left; width:23.5%!important; display:block; 
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-left .sidebar-left:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card{
  margin-bottom: 25px;
}


/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
.sidebar-left.module-1 h3 {
   font-size:28pt;   
} 
.sidebar-left.module-1 a {
    padding:15px 25px; font-size:12pt;   letter-spacing:0.5px;
} 
} 

@media (max-width: 990px)  {
.container-component2 {
  clear:left; float:left; width:100%!important; display:block;      
}
.container-sidebar-left {
       float:left; width:100%!important; display:block; 
}

} 

@media (max-width: 768px) {

}

@media (max-width: 500px) {

}                                                                              

                                                                           


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:7px;  box-shadow: #888888 0px 0px 10px; max-width:300px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:7px; border-top-right-radius:7px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-left {
  margin-top:40px;
}
.container-sidebar-left .sidebar-left.module-1  {
  margin-top:-20px;                                                  
}
.sidebar-left.module-2 {
    max-width:100%;
} 
}

/*breadcrumbs*/
.mod-breadcrumbs__wrapper  {
  margin-top: 0em; border-bottom:solid #D4D4D4 1px; padding-bottom:5px; margin-bottom:12px;
}
.breadcrumb {
  background:none;
}
.breadcrumb.py-2 {
  padding-top: 0rem !important;
  padding-bottom: 0.2rem !important;
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.mod-breadcrumbs__divider.float-start  {
  display:none;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0rem;
  color: transparent;  content: var(--breadcrumb-divider, "");
  background: url(../../images/li3.png) no-repeat center center!important; width:25px; height:25px;
}
.breadcrumb a, .breadcrumb span {
  color:#333333; font-size:12pt; font-weight:300;
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0rem;
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.breadcrumb a, .breadcrumb span {
  font-size:10pt; 
}
}



